.a7015adb949dc38bf1978f37a674da8be34fb8f8{display:block;}@font-face {
	font-family: 'Material Icons';
	font-style: normal;
	/* 	font-weight: 400; */
	src: url(/core/resources/fonts/materialicons/MaterialIcons-Regular.eot);
	/* For IE6-8 */
	src: local('Material Icons'), local('MaterialIcons-Regular'),
		url(/core/resources/fonts/materialicons/MaterialIcons-Regular.woff2)
		format('woff2'),
		url(/core/resources/fonts/materialicons/MaterialIcons-Regular.woff)
		format('woff'),
		url(/core/resources/fonts/materialicons/MaterialIcons-Regular.ttf)
		format('truetype');
}

@font-face {
	font-family: 'OswalLight';
	src: url('fonts/oswaldLight/Oswald-Light.ttf') format('truetype');
}

* {
	font-family: OswalLight;
}

.msub-btn {
	text-align: center;
	padding: 10px 3px;
	/* 	background: #33a8c6; */
	color: white;
}

.msub-main .x-field .x-component-outer {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
	margin-right: 30px;
}

.msub-dock-bot {
	position: absolute;
	bottom: 0px;
}

.msub-dock-bot-fix {
	position: fixed;
	bottom: 0px;
}

.msub-pdt-list {
	margin: 0px 15px 0px 15px;
	padding: 1px 0px;
}

.msub-pdt-list .x-dataview-item {
	margin-top: 15px;
}

.msub-pdt-desc {
	background: url("/core/resources/images/black-40.png");
	padding: 10px;
	color: white;
	height: 90px;
	top: 90px;
	position: relative;
}

.msub-pdt-img {
	/* 	background-color: #e4e4e4; */
	background-size: contain;
	height: 180px;
	position: relative;
	background-position: center;
	background-repeat: no-repeat;
	text-align: left;
}

/* .msub-main .x-layout-card-item { */
/* 	background-color: #ededed; */
/* } */
.msub-main .x-html {
	/* 	color: #989898; */
	
}

.msub-main .x-field, .msub-main .x-form-label {
	background: transparent;
	/* 	color: #989898; */
	text-align: right;
}

.msub-main .x-input-el {
	background: transparent;
	/* 	color: #989898; */
	border-bottom: 1px solid #dddddd;
	font-size: 1em;
	margin-left: 10px;
}

.msub-main .x-spinner .x-input-el, .msub-main .x-field-select .x-input-el
	{
	/* 	color: #989898; */
	/* 	-webkit-text-fill-color: #989898; */
	
}

.msub-main .x-form-label span {
	font-weight: normal;
	font-size: 0.9em;
}

.msub-main .x-form-label-nowrap .x-form-label {
	white-space: normal;
	overflow: hidden;
	width: 30%;
	max-width: 150px;
	text-overflow: ellipsis;
	word-break: break-word;
}

.msub-main .err-msg .x-html .invalidField {
	color: red !important;
	-webkit-text-fill-color: red !important;
	text-align: center;
}

.msub-main .err-msg .x-html {
	padding: 0;
}

.x-android .msub-main .x-input-el {
	-webkit-text-fill-color: white;
}

.ta-center {
	text-align: center
}

.ta-left {
	text-align: left
}

.msub-main .x-field, .msub-main .x-form-label.ta-left {
	text-align: left
}

.msub-main .x-checkmark-base, .x-field-checkbox .x-field-mask::after,
	.x-field-radio .x-field-mask::after, .x-select-overlay .x-item-selected.x-list-item::after
	{
	position: absolute;
	top: 0;
	right: 10px;
	bottom: 0;
	font-family: 'Material Icons' !important;
	font-size: 1.6em;
	text-align: right;
	line-height: 1.6em;
}

.msub-main .x-input-el:checked+.x-field-mask::after {
	color: #ddd;
	content: '\e834' !important;
}

.msub-main .x-field-checkbox .x-field-mask::after, .x-field-radio .x-field-mask::after
	{
	content: '\e835' !important;
}

.msub-main .x-toolbar.x-docked-top {
	border: none;
}

.msub-main .x-toolbar-dark {
	/* 	background-color: #33a8c6; */
	background-image: none;
}

.msub-main .x-toolbar-dark .x-title {
	text-shadow: none;
	font-weight: normal;
}

.msub-main .nextbtn, .msub-btn {
	border: none;
	border-radius: 0;
	background-image: none !important;
}

.msub-btn.cgvbtn {
	margin: 1px;
	border-radius: 4px
}

.msub-btn.cgvbtn .x-button-label {
	font-family: OswalLight;
	font-weight: normal;
}

.msub-main .nextbtn .x-button-label {
	font-weight: normal;
	font-family: OswalLight;
	overflow: visible;
}

.msub-main .x-title {
	font-size: 1em;
	text-align: left;
}

.msub-main .x-tab .x-button-icon.backico:before, .x-button .x-button-icon.backico:before
	{
	font-family: "Material Icons";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	/* 	left: 0; */
	text-align: center;
	content: '\e408';
}

.msub-main.cgvpopup {
	border: 1px solid #dedede;
	box-shadow: lightgrey 0px 0px 2px 2px;
}

.msub-main .x-tab .x-button-icon.closeico:before, .x-button .x-button-icon.closeico:before
	{
	font-size: 1em;
	font-family: "Material Icons";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	/* 	left: 0; */
	text-align: center;
	content: '\e5cd';
}

.msub-main .x-toolbar .x-button .x-button-icon:before {
	font-size: 2em;
	line-height: 0.8em;
}

.msub-main .x-toolbar-dark .x-button.backbtn {
	background: transparent;
	border: none;
	border-radius: 0;
	color: white;
}

.full-cap {
	text-transform: uppercase
}

.msub-main .msub-sum {
	/* 	color: #989898; */
	padding: 10px;
}

.msub-main .msub-pdt-item {
	display: inline-block;
	width: 230px;
	margin-left: 10px;
	margin-right: 10px;
}

.msub-main .x-dataview-container {
	text-align: center;
}

.msub-main .msub-cb-lbl.x-form-label {
	max-width: unset !important;
}

.x-item-disabled {
	opacity: 0.6;
}

.msub-picker .x-button.x-button-action, .msub-picker .x-button {
	background-image: none;
	background-color: transparent;
	border: none;
}

.msub-picker .x-button.x-button-action .x-button-label, .msub-picker .x-button  .x-button-label
	{
	font-family: OswalLight;
}

body {
	overflow-y: hidden !important;
}
